description: Réduction d'impôt sur le revenu (IR) sur la souscription de parts de fonds communs de placement dans l'innovation (FCPI) ou de fonds d'investissement de proximité (FIP)
metadata:
  short_label: De parts de FCPI et FIP
  label_en: Innovation Mutual Funds Shares Subscription
  order:
  - taux
  - taux_corse
  - taux_outre_mer
  - taux_special
  - plafond_celibataire
  - plafond_couple
documentation: Souscriptions de parts de fonds communs de placement dans l'innovation (FCPI) ou de fonds d'investissements de proximité (FIP)
